Jump to content

Dark + Red


Alex12
 Share

Recommended Posts

index.php?app=downloads&module=display&s



File Name: Dark + Red

File Submitter: Alex12

File Submitted: 04 Jan 2014

File Category: Themed Skins

Supported Versions: IP.Blog 2.4.x, IP.Blog 2.5.x, IP.Blog 2.6.x, IP.Board 3.1.x, IP.Board 3.2.x, IP.Board 3.3.x, IP.Board 3.4.x, IP.Calendar 3.1.x, IP.Calendar 3.2.x, IP.Calendar 3.3.x, IP.Chat 1.3.x, IP.Chat 1.4.x, IP.Content 2.1.x, IP.Content 2.2.x, IP.Content 2.3.x, IP.Downloads 2.3.x, IP.Downloads 2.4.x, IP.Downloads 2.5.x, IP.Gallery 4.0.x, IP.Gallery 4.1.x, IP.Gallery 4.2.x, IP.Gallery 5.0.x, IP.Nexus 1.3.x, IP.Nexus 1.4.x, IP.Nexus 1.5.x



Description: The design is Dark with Red area's and has many backend Design Features located in the _ipbConfig Template.
The custom design settings are as follows:
-Rounded Avatars
-Text Logo
-Guest Message
-Navigation Dropdown
-DefaultMoreDropdown
-StickyTop
-Information message
-Danger message
-Notice message
-Success message
-Facebook link
-Twitter link
-Google+ link

index.php?app=downloads&module=display&s

The design is compatible with:
The latest versions of IP Board 3.x, Gallery, Blog, Downloads, Chat, IP.Content and Nexus

The skin is compatible with all major, modern browsers including Internet Explorer 8/9, Firefox, Safari, Chrome and Opera.

Installation:

1) Go to AdminCP -> Look & Feel -> Import
2) Upload the dark-red.xml file (Skin Files) to Upload XML(Archive) Skin Set
3) Upload the images-dark-red.xml (Skin Files) to Upload XML(Archive) Image Set
4) Upload the replacements-dark-red.xml (Skin Files) to Upload XML Replacements Set


If you would like to set Dark + Red as the default design then go to

1) Go to AdminCP -> Look & Feel
2) Click the dropdown for "Dark + Red"
3) Click "Edit Settings"
4) Scroll down to "Make this the default skin?"
5) Click the checkmark
6) Scroll down + save settings

I have also included the Usergroup images that i have custom made for this design + the PSD + The text information if you wish to create your own images for additional Usergroup images.

%7Boption%7D



here to download this file

Link to comment
Share on other sites

You really don't need to ctrl+a version support.

You're also claiming this skin is compatible with IP.Board 3.1, IP.Board 3.2, IP.Board 3.3, and IP.Board 3.4.

Are you sure about that?

If it's not, you're going to be asking for problems down the line when someone using IP.Board 3.1 purchases the skin and raises complaints.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...